Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_EvaluatedDegeneratePcurve.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_EvaluatedDegeneratePcurve.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`
`#include <StepGeom_DegeneratePcurve.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepGeom_Surface.hxx>`
`#include <Handle_StepRepr_DefinitionalRepresentation.hxx>`